Subject: Fw: Invoice 1231946
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 6 Apr 2011 13:34:35 -0400

Collections...please forward
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Erin Adair" <[email-masked]>
To: "'Labor Law Poster Service'" <[email-masked]>
Sent: Wednesday, April 06, 2011 1:39 PM
Subject: RE: Invoice 1231946

>I did not ask for these posters, I told the gentlemen that called me that I
> did not want them. I could barely even understand what he was saying!!!!
>
> Erin Adair
> Style Advertising Inc.
> 3617 8th Ave South
> Birmingham, AL  35222
> 205.503.5926 direct line
> 205-937-3746 cell
> 205.933.8897 fax
> [email-masked]
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Wednesday, April 06, 2011 12:21 PM
> To: [email-masked]
> Subject: Invoice 1231946
>
> ATTN: ERIN    RE: INVOICE FOR LABOR LAW POSTERS ORDERED FOR 2011
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 449
>